@import 'https://fonts.googleapis.com/css2?family=Roboto:wght@400;500&display=swap'

*
  margin: 0
  padding: 0
  box-sizing: border-box


.app 
  font-family: Roboto, sans-serif
  position: relative
  

.modal__button
    min-width: 192px
    height: 48px
    border: 1px solid black
    border-radius: 8px
    padding: 16px 20px
    cursor: pointer
    background-color: #FFFFFF
    text-transform: uppercase
    font-family: Roboto, sans-serif
    color: #8A33FD
    &:hover
      background-color: #8A33FD
      color: #fff
      border: none
      
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button 
  -webkit-appearance: none
  margin: 0


/* Firefox */
input[type=number] 
  -moz-appearance: textfield


